/* @import url('https://fonts.googleapis.com/css?family=Aguafina+Script|Open+Sans'); */
@import url('https://fonts.googleapis.com/css?family=Fjalla+One');
@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro');
/* @import url('https://fonts.googleapis.com/css?family=Lato:300|Raleway'); */

#brand, #brand:hover{

}

.orange-brand{
    padding: 14px 3px 14px 10px;
    color: #FF7400 !important;
    font-weight: bold;
    background-color: transparent;
    margin-left: 0px !important;
    color: #fff;
    margin-left: 50px !important;
}
.data-logo{
    display: inherit;
    /* vertical-align: top; */
    z-index: 100000;
    position: absolute;
    top: 0px;
  }
  .top-page{
    margin-top: -20px;
  }
body{
    background-color: #fff;
    /*color:#fff;*/
    font-family: 'Source Sans Pro', sans-serif;
/*    font-family: 'Fjalla One', sans-serif;
*/    font-size: 16px;
}
h1, h2, h3{
/*            font-family: 'Fjalla One', sans-serif;*/
            font-family: 'Source Sans Pro', sans-serif;
}
h3{
    font-size: 1em;
        font-weight: bold;
}
h4, .h4{
  color:#67ce00;
}
a, a:hover, a:focus{
    color: #DB1317;
    text-decoration: none;
        font-weight: bold;
}
p, li{
font-size: 16px;
text-align: justify;
/*color:#fff;*/
/*  font-family: 'Fjalla One', sans-serif;*/
  font-family: 'Source Sans Pro', sans-serif;
}

.navbar-default .navbar-brand{
    color: #fff;
    text-transform: uppercase;
/*  font-family: 'Fjalla One', sans-serif;*/
      font-weight: bold;
}
.navbar-default .navbar-brand:hover{
      color: #fff;  
/*      background-color: #67ce00;*/
}

.navbar-default{
/*background-color: #67ce00;*/
background-color: #DB1317;
    border: none;
    border-radius: 0;
    border-bottom: 5px solid #05AA3E;
}
.navbar-nav{
      font-weight: bold;
}
.navbar-default .navbar-nav>li>a:hover{
     background-color:#05AA3E;
     color: #fff;   
}
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
   background-color: #FF7400; 
   color: #fff;
}
.navbar-default .navbar-toggle {
   border-color: #FF7400; 
}
.navbar-default .navbar-toggle .icon-bar{
    background-color: #fff;
}
.navbar-default .navbar-nav>li>a{
color:#fff;
text-transform: uppercase;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
     background-color: #05AA3E;
     color: #fff;   
}
.data-casino-title{
  color:#FF7400;
}
.green{
    background-color: #67ce00;
            padding: 10px;
            color: #fff;
}
.red{
        background-color: rgb(205, 5, 2);
        padding: 10px;
        color: #fff;

}
.peach{
      background-color: #FFB170;
      padding: 10px;
      color: #fff;
}
.orange{
    background-color:#05AA3E;
            padding: 10px;
            color: #fff;
}
.brown{
    background-color: #DB1317;
            padding: 10px;
            color: #fff;  
}
.light-brown{
  background-color: #DB1317;
              padding: 10px;
            color: #fff;  
}
.blue{
    background-color: #1691CF;
            padding: 10px;
            color: #fff;

}

h3{
    text-transform: uppercase;
}
#footer{
  background-color:#111312;
 border-top: 5px solid #05AA3E;
}
.footer-bottom, .footer-bottom>a{
    color:#fff;
    text-transform: uppercase;
/*    font-weight: 900;*/
    font-weight: bold;
}

@media screen and (max-width: 767px) and (min-width: 320px) {
.top-page{ase;
	display: none;
}
aside {
	display: none;	
}
.second{
	display: none;	
}
#adver,.site-name{
	display: none;		
}

}

@media (min-width: 320px){
#back-to-top, #back-to-top a {
font-family: 'Fjalla One', sans-serif;
    color: white;

    padding: 10px;
/*    border: solid #eee 1px;*/
    border-radius:3px;
    position: fixed;
    bottom: 10px;
    right: 30px;
    display: block;
    background: #05AA3E;
    box-sizing: border-box;
    text-decoration: none;
    padding:10px 15px;
}
#back-to-top, #back-to-top a:hover {
    color: #eee;.
    background: #F79829;
	
}
}
.readmore>a{
	font-weight: bold;
	text-decoration: none;
	color:#CD0502;
}
./*Overlay Hover effect  */
.image {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;

}
.img-left{
  float: left;
   margin-right: 10px;
   /* margin-bottom: 10px; */
   max-width: 190px;
}
.hm-black-light:hover img{
  opacity: 0.3;
  content:'Play';
  width: 100%;

}
.overlay{
background: #000;
/*  background: rgba(255,255,255,255);*/
}
main, aside{
	margin-bottom:20px;
}

.middle{
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 70%;/**/
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%)
}
.page-header{
  height: 400px;
/*  background-color: #2F2F2F;*/
  background-image:url(images/banner.jpg);
  background-position: center center;
  background-size: cover;
  width: 100%;
  margin:0 auto;
  border-bottom:none;
 padding-bottom: 0px !important; 
}
.page-header h1{
  margin:20px;
  color: #fff;
    font-weight: 900;
/*       text-shadow: 2px 8px 12px;*/

}
.page-header small{
  color:#fff;

}
.data-grid{
  height: 400px;
  margin-bottom: 20px;
  margin-top: 10px;
}
small{
  color:#A74C00;
  font-weight: 900;
}
.text:hover{
   color: white;   
}
.text a, .text a :hover {
  background-color:#DB1317 !important;
  color: white;
  border-color:#DB1317 !important;
  text-transform: uppercase;
/*  font-size: 16px;*/
  padding: 16px 32px;
}


.hm-black-light:hover .middle {
  opacity: 1;
}
.btn, .btn:hover, .btn:focus {
    color: rgb(255, 255, 255);
    border-radius: 0px;
    background: #DB1317 !important;
    border-color: #DB1317 !important;
}
.table.table{
   /*background-color: #000; */
   text-align: center;

}
table.dataTable.stripe tbody tr.odd, table.dataTable.display tbody tr.odd{
	background-color: #f5f5f5 !important;
}
table.dataTable.display tbody tr.odd>.sorting_1, table.dataTable.order-column.stripe tbody tr.odd>.sorting_1{
		background-color: #f5f5f5 !important;
    color: #000;
}
table.dataTable.display tbody tr.even>.sorting_1, table.dataTable.order-column.stripe tbody tr.even>.sorting_1{
	background-color: #777 !important;
      color: #000;
}
label{
	color:#000;
}
input, select{
	color:#000;
}
#roulette_info{
	color:#fff;
}
table.dataTable tbody tr {
    background-color: #777 !important;
}
.table-striped>tbody>tr:nth-of-type(odd) {
/*    background-color: #FFB170;*/
}
a.table-striped>tbody>tr:nth-of-type(odd) {
color: red;
}
thead{
    background-color: #05AA3E;
    text-align: center;
        color: #fff;
}
th{
     text-align: center;   
}
.rating .stars {
    display: block;
    position: relative;
    width: 100px;
    height: 15px;
    background: url(images/stars_big.png) repeat-x 0 bottom;
    margin: 10px auto;
}
.logo { width: 150px; height: 70px; background: url(images/casino_logos_bitcoin.png) no-repeat 0 0; display: block; font-size: 0pt; line-height: 0pt; text-indent: -4000px; margin: 0 auto;}
.logo-vegas { background-position: -2300px 0; }
.logo-bitcoin {background-position: -640px 0; }
.logo-xbit {background-position: -20px 0; }
.logo-lokicasino{background-position: -1255px 0; }
.logo-space{background-position: -1880px 0; }
.logo-bitcasino{background-position: -430px 0; }
.logo-mbitcasino{background-position: -1460px 0; }
.logo-playamo{background-position: -1670px 0; }
.logo-dasistcasino{background-position: -850px 0; }
.logo-vegascasino{background-position: -2300px 0; }
.logo-betchain{background-position: -220px 0; }
.logo-ttrcasino{background-position: -2100px 0; }
.logo-betcoin{background-position: -2530px 0;}
.logo-bitsler{background-position: -2740px 0;}
.logo-smartroulette{background-position: -2960px 0;}



div.clear{
  clear:both;
  padding:0;
  margin:0; 
  left: 0;
  right: 0;
}

